Thread: SPTD 1.60 supports all versions of Windows 7

Page 6 of 8 FirstFirst ... 45678 LastLast
Showing results 51 to 60 of 79
  1. #51
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Thread closed until a new DT (and SPTD) supports Windows 7. Please don't open a new thread.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  2. #52
    New User
    Join Date
    31.08.2009
    Posts
    1

    Default

    Sorry ... to reply to this thread. I Know it was closed by admin.

    I just want to sharing experience in the installation of daemon tools lite on windows 7, about 2 month ago. I successfully install daemon tools lite version 4.3.4.0027 with STPD version 1.58, when install I change something in services on computer management but I forgot what I changed. Sorry...

    Maybe this can help another people who wants to install daemon tools on windows 7 with trial and error.

  3. #53
    Master

    Underheaven's Avatar
    Join Date
    11.11.2002
    Posts
    2,781

    Default

    As of SPTD 1.60, DAEMON Tools is now fully supported on Windows 7
    the modern world:
    net helpmsg 4006

  4. #54
    New User
    Join Date
    02.09.2009
    Posts
    1

    Default

    Did it work even on the x64 version of the build 7600??

  5. #55
    Administrator
    Sway's Avatar
    Join Date
    09.07.2009
    Posts
    1,962

    Default

    Yes! SPTD 1.60 ensures full Windows 7 support.

  6. #56
    New User
    Join Date
    22.09.2009
    Posts
    1

    Default New Information..

    Windows 7 Professional Final has been available to students for some time. I am currently running it. When I install the DT Pro evaluation I get errors about running post 2K OS etc. Anyone know why? I assure you this is not a beta win 7.

  7. #57
    Administrator
    Sway's Avatar
    Join Date
    09.07.2009
    Posts
    1,962

    Default

    What site did you download Windows 7 from? microsoft.com?
    What kind of error messages do you get? Specify full text or post screenshots.

  8. #58
    New User
    Join Date
    22.09.2009
    Posts
    2

    Default

    Quote Originally Posted by Sway View Post
    What site did you download Windows 7 from? microsoft.com?
    What kind of error messages do you get? Specify full text or post screenshots.
    Sway, I have ultimate from MSDN. I'm not seeing any issues per se. But I do see the below. I had the latest Daemon tools lite installed, then just installed the SPTD 1.6 after. Was I meant to do anything else? Also this is the x64 OS.

    Log Name: Application
    Source: Microsoft-Windows-ApplicationExperienceInfrastructure
    Date: 21/09/2009 19:58:14
    Event ID: 1
    Task Category: None
    Level: Warning
    Keywords:
    User:
    Computer:
    Description:
    The application (Daemon Tools, from vendor DT Soft Ltd.) has the following problem: Daemon Tools is incompatible with this version of Windows. For more information, contact DT Soft Ltd..
    Event Xml:
    <Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event">
    <System>
    <Provider Name="Microsoft-Windows-ApplicationExperienceInfrastructure" Guid="{5EC13D8E-4B3F-422E-A7E7-3121A1D90C7A}" />
    <EventID>1</EventID>
    <Version>0</Version>
    <Level>3</Level>
    <Task>0</Task>
    <Opcode>2</Opcode>
    <Keywords>0x8000000000000000</Keywords>
    <TimeCreated SystemTime="2009-09-21T18:58:14.978515600Z" />
    <EventRecordID>3609</EventRecordID>
    <Correlation />
    <Execution ProcessID="3480" ThreadID="3508" />
    <Channel>Application</Channel>
    <Computer> </Computer>
    <Security UserID="S-1-5-21-2566177698-2048970109-3137220972-1001" />
    </System>
    <EventData>
    <Data Name="DBType">15</Data>
    <Data Name="AppNameCount">13</Data>
    <Data Name="AppName">Daemon Tools</Data>
    <Data Name="VendorNameCount">13</Data>
    <Data Name="VendorName">DT Soft Ltd.</Data>
    <Data Name="SummaryCount">103</Data>
    <Data Name="Summary">Daemon Tools is incompatible with this version of Windows. For more information, contact DT Soft Ltd..</Data>
    <Data Name="SessionID">1</Data>
    </EventData>
    </Event>

  9. #59
    Administrator
    Sway's Avatar
    Join Date
    09.07.2009
    Posts
    1,962

    Default

    This warning is shown for informational purposes because Windows 7 was in beta stage at the time of DT Lite 4.30.4 release. DT Lite should work well with SPTD 1.60. Do you have any other problems with DT?

  10. #60
    New User
    Join Date
    22.09.2009
    Posts
    2

    Default

    Quote Originally Posted by Sway View Post
    This warning is shown for informational purposes because Windows 7 was in beta stage at the time of DT Lite 4.30.4 release. DT Lite should work well with SPTD 1.60. Do you have any other problems with DT?
    Nope, I'm not a power user but it appears to be working fine for me. I just wanted to check that the event I listed was harmless. Install and SPTD update were both seamless!

Page 6 of 8 FirstFirst ... 45678 LastLast

Tags for this Thread

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •